body{
margin: 0 auto;
padding: 0;
background-color: #CFC4B0;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
background-attachment: fixed;
zoom: 80%;

}




/*NAVIGATION*/

header{
background-color: #CFC4B0;
   
padding:10px;
}

nav {
justify-content: center;
display: flex;
align-items: baseline;
border-bottom: 3px ;
text-decoration: none;
background-color: #fffff0;
border-style:groove;
}


nav .rubrique {

font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-size:35px;

}

nav .rubrique a{

text-decoration: none;
color:rgba(0, 0, 0, 0.979);
margin-right:1100px;

}




 /*MAIN*/

main { 
text-align: center;
}



.welcome {
text-align: center;
margin-top: 20px;
font-family: Trusted;
font-size:20px;
}
hr {
border: 0;
border-bottom: solid 1px #000000;
margin: 35px;
}
blockquote {
border-left: solid 4px #000000;
font-family: Saira;
font-size: 20px;
margin: 30px;
padding: 0.5em 0 0.5em 2em;
}

.bloc {
font-family: cursive;
font-size: 20px;
margin-bottom:100px;

}

.welcome p {
    margin-TOP:150px;
    font-size:35px;
}






/*POURQUOI MMI ?*/

.mmi h1 {
font-family: Heallington;
text-align: center;
}
#matieres{
color: black;
text-align:center;
font-size:20px;
background-color: #fffff0;
width:10%;
border-radius: 20px;
opacity:80%;
font-family: cursive;
margin:20px;
padding:20px;
display: inline-block;
   
}
.matieres1 {
color: black;
text-align:center;
font-size:20px;
background-color: #fffff0;
width:10%;
border-radius: 20px;
opacity:80%;
font-family: cursive;
margin:20px;
padding:20px;

display: inline-block;

   
}

.matieres2 {
color: black;
text-align:center;
font-size:20px;
background-color: #fffff0;
width:10%;
border-radius: 20px;
opacity:80%;
font-family: cursive;
margin:20px;
padding:20px;
display: inline-block;

}

.matieres3 {
color: black;
text-align:center;
font-size:20px;
background-color: #fffff0;
width:10%;
border-radius: 20px;
opacity:80%;
font-family: cursive;
margin:20px;
padding:20px;
display: inline-block;
}

.matieres4 {
color: black;
text-align:center;
font-size:20px;
background-color: #fffff0;
width:10%;
border-radius: 20px;
opacity:80%;
font-family: cursive;
margin:20px;
padding:20px;
}
.matieres4 {
color: black;
text-align:center;
font-size:20px;
background-color: #fffff0;
width:10%;
border-radius: 20px;
opacity:80%;
font-family: cursive;
margin:20px;
padding:20px;
display: inline-block;
}

.matieres5 {
color: black;
text-align:center;
font-size:20px;
background-color: #fffff0;
width:10%;
border-radius: 20px;
opacity:80%;
font-family: cursive;
margin:20px;
padding:20px;
display: inline-block;
}

.futur h1{
    text-align: center;
    font-family: Heallington;
    font-size: 50px;
}

.oeuvre h1{
    text-align: center;
    font-family:Heallington;
    font-size: 50px;
}

.dessin {
    font-family:cursive;
}

.ai {
    display: inline-block;
    width: 30%;
}

.ai2{

    display: inline-block;
    width: 30%;
}
 .ai3{
    display: inline-block;
    width: 20%;
 }
 .ai4{
    display: inline-block;
    width: 20%;
 }

#moi2 {
    display: inline-block;
    font-family: cursive;
margin:20px;
padding:30px;
color: rgb(30, 71, 27);
}

.moi3{
    display: inline-block;
    font-family: cursive;
margin:20px;
padding:30px;
color: rgb(30, 71, 27);
}
.moi4{
    display: inline-block;
    font-family: cursive;
margin:30px;
padding:20px;
color: rgb(30, 71, 27);
}

.MOI {
    font-family: Heallington;
    font-size: 25px;
}

.MOI p {
    font-family: Trusted;
    font-size: 45px;
}